Subject: [permaculture] Re: OT: Does anyone know of a source of orchard mason bees?

From: Kelley <[email-masked]>
Date: Fri, 02 Apr 1999 15:36:57 -0500

Do they produce honey?  Or just pollinate?

Thanks for all of the explanations.

Kelley

Guy Clark wrote:

> Kelley-
>         The Orchard Mason Bee is a bee that is tons more efficient in pollinating
> than the honey bee. Their scientific name is Osmia Lingaria Propinqua
> Cresson and it is native to the U.S. and Canada West of the Rockies; East
> of the Rockies its cousin, Osmia Lingaria Lingaria Say is widespread. There
> is a wonderfully informative and fun book called The Orchard Mason Bee: The
> Life History, Biology, Propagation and Use of a Truly Benevolent and
> Beneficial Insect by Brian L. Griffin. They are amazing pollinators, "Greg
> Dickman, in his brochure, Orchard Bees", states that the Orchard Mason
> visits more blossoms each day than the honey bee, and pollinates a much
> higher percentage of those blooms visited. He states that the honey bee
> visits an average seven hundred blooms daily. It pollinates only thirty of
> them, a mere five percent success rate. He further claims that our Orchard
> Mason pollinates 1600 flowers per day, a pollination success rate of
> ninety-five to ninety-nine percent." A fully scientific study has not been
> done, but there is little doubt that the Orchard Mason be is an extremely
> efficient pollinator. And they begin much earlier in the spring.
> Namaste',
> Guy Clark
>
> ---
> You are currently subscribed to permaculture as: [email-masked]
> To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: Kevin Topek <[email-masked]>
Date: Fri, 02 Apr 1999 19:30:28 -0500

Bees produce honey. European varieties of the honeybee, Apis mellifera produce excess
amounts of honey with regard to their future need. They are also usually not as agressive
as most other bee species.

    Orchard mason bees probably build small wax cells and store their honey
comparmentalized, like Grecian urns. It would be hard to harvest and there would not be
an excessive amount.

    Pollination can not be underestimated in its effect on fruit production for a whole
host of plants. I recall how the carpenter bees living in the old wood garage behind my
house would pollinate my huge luffa framework. I gave away luffa sponges for almost a
decade.

Happy Trails, to you...
Kevin Topek

---

From: [email-masked]
Date: Fri, 02 Apr 1999 23:05:56 -0500

Osmia family bees, as opposed to Apis family bees, do not produce honey. They
are solitary bees that do not hive or form social groups or tend their young.
They emerge from their holes in early spring, the females mate, line those
holes with pollen, lay eggs in the pollen, "mason" up the hole with mud, then
die. The males do not pollinate very well, and die after they mate. Osmia
family bees are excellent orchard pollinators because they emerge at the same
time as the fruit trees come into bloom. They are also excellent pollinators
because it is their biological imperative to collect as much pollen as they
can to feed the next generation.

dawn

Kevin Topek wrote:
> 
>     Bees produce honey. European varieties of the honeybee, Apis
> mellifera produce excess amounts of honey with regard to their future
> need. They are also usually not as agressive as most other bee
> species.
> 
>     Orchard mason bees probably build small wax cells and store their
> honey comparmentalized, like Grecian urns. It would be hard to harvest
> and there would not be an excessive amount.
> 
>     Pollination can not be underestimated in its effect on fruit
> production for a whole host of plants. I recall how the carpenter bees
> living in the old wood garage behind my house would pollinate my huge
> luffa framework. I gave away luffa sponges for almost a decade.
> 
> Happy Trails, to you...
> Kevin Topek

-- 
dawn 
aka gardenbetty

We will be known by the tracks we leave behind... —Dakota proverb

---

---

From: Kelley <[email-masked]>
Date: Sat, 03 Apr 1999 06:51:07 -0500

Do these bees do well in northern New England?

Kelley

---